<?php
/* @var $this PersonController */
/* @var $model Person */
error_reporting(~E_STRICT);
$this->breadcrumbs = array(
    yii::t('default', 'Badges') => array('/badge/index'),
    yii::t('default', 'Batch Extend Badges'),
);


$form = $this->beginWidget('bootstrap.widgets.FTbActiveForm', array(
            'id' => 'badge-form',
            'enableAjaxValidation' => false,
            'htmlOptions' => array('enctype' => 'multipart/form-data'),
        ));


$this->widget('bootstrap.widgets.TbAlert');

echo CHtml::link(yii::t('default', "Download Temlpate"), array('badge/download', 'filename' => './protected/download/extendbadges/Batch-Extend-Badges-Template.xls'), array('class' => 'donwload_link'));
echo '<br>';
echo '<br>';

echo $form->fileFieldRow($model, 'file', array('size'=>'60'));
?>

<div class="row buttons">
    <?php
    echo '<br>';
    echo CHtml::submitButton('Upload', array('class' => 'btn primary',
        'onclick' =>
        "return confirm('" . yii::t("default", "Are you sure you want to batch extend badges ?") . "')"
    )); ?>
</div>

<?php
    $this->endWidget();
?>